package com.hh.lib_idcard.bean;

import com.hh.lib_base.utils.StringUtils;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/9/4
 **/
public class AmpeRequestIDCardBean {
    // 身份证信息
    private String infoType;

    private String[] paramsArray;

    public String getInfoType() {
        return infoType;
    }

    public void setInfoType(String infoType) {
        this.infoType = infoType;
    }

    public String[] getParamsArray() {
        if (StringUtils.isNotNull(infoType)) {
            String[] paramsArray = infoType.split(",");
            setParamsArray(paramsArray);
        }
        return paramsArray;
    }

    public void setParamsArray(String[] paramsArray) {
        this.paramsArray = paramsArray;
    }

}
